Skip to content
API referenceConsumerAccess

Get public signed API access bootstrap catalog

GET
/v1/access/bootstrap-catalog/

Response Body

application/json

curl -X GET "https://example.com/v1/access/bootstrap-catalog/"
{  "dns_discovery": [    {      "name": "string"    }  ],  "domain_fronting": [    {      "alpn": [        "string"      ],      "front_host": "string",      "port": 0,      "region_hint": "string",      "target_host": "string"    }  ],  "expires_at": "2019-08-24T14:15:22Z",  "generated_at": "2019-08-24T14:15:22Z",  "nodes": [    {      "bridge": true,      "enabled": true,      "hostname": "string",      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "port": 0,      "protocols": [        "shadowsocks"      ],      "public_ips": [        "string"      ],      "region_id": "string",      "weight": 0    }  ],  "signature": "string",  "version": 0}